/*
Theme Name: flcpremierpark.vn
Description: This is a child theme for Flatsome Theme
Theme URI: https:
Author: 
Author URI: 
Template: flatsome
Version: 3.6.1
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
@import "fonts/font-awesome/css/font-awesome.min.css"; /* Using a string */

body, a ,li ,p ,h1,h2,h3{
	font-family: 'Quicksand', sans-serif !important;
}
#logo img, .anh-trang img {
	filter: brightness(0) invert(1);
}
.header-button .button{
	background-color: #DEB019 !important;
}
.tong-quan-left .title-1{
	border-left: 4px solid #DBB127;
	padding-left: 15px;
}
.btn-ttda{
	background-color: #F6C31C !important;
	box-shadow: 0px 2px 2px #cccccc5c;
	margin-top:20px;
}

.btn-ttda:hover{
	transform:translateY(-10px);
	box-shadow: 0px 10px 15px 2px #cccccc5c;
}

.vi-the-mo-ta{
	width: 80vw;
	background-color: #E7E7E7;
	margin:auto;
	font-size:14px;
	padding-left: 20px;
}

.tien-ich-tab .active span{
	background-color: #F6C31C;
	padding: 20px 20px;
}

@media only screen and (max-width: 768px){
	.tien-ich-tab .nav{
		display:flex;
		justify-content:center;
	}
}

.img-cho-diem-manh{
	display:flex;
	justify-content: center;
}

.row-li-do-dau-tu .col-inner{
	border-top: 4px solid #0e2664;
	border-right: 3.5px solid black;
	border-left: 1px solid #D1D1D1;
	border-bottom: 3.5px solid black;
	border-radius: 10px;
	padding: 10px 10px;
	/* 	margin: 0px 25px; */
	height: 100%;
}


.bang-phan-tich{
	background-color: #F0F0F0 !important;
}
.phan-tich-form-box input{
	height: 43px;
	box-shadow: none;
	border-radius: 3px;
}
.phan-tich-btn{
	width: 100%;
	background-color: #0e2664!important;
	height: 43px;
}

.col-phan-tich-du-an .col-inner{
	padding: 10px 50px;
}

.phan-tich-form-box{
	background-color: #fff;
	padding: 20px 20px;
}

.phan-tich-form-box .phan-tich-form-heading{
	text-align:center;
	font-size: 20px;
}

.btn-down-tai-lieu{
	background-color: #F6C31C !important;
	box-shadow: 2px 3px 5px #00000070;
}

.btn-down-tai-lieu:hover{
	transform: translateY(-10px);
	box-shadow: 2px 5px 10px 7px #00000021;
}

.gia-ban{
	background-color: #F0F0F0;
}

.yeu-cau-tinh-lai-xuat .text{
	padding: 10px 10px;
}

.yeu-cau-tinh-lai-xuat .btn-lai-xuat{
	width: 100%;
	background-color: #F6C31C !important; 
}

.yeu-cau-tinh-lai-xuat .yeu-cau-lai-xuat-heading{
	font-size: 20px;
	text-align: center;
}

.yeu-cau-tinh-lai-xuat .btn-du-an-nhan{
	background-color: black !important;
}

.dang-ki-nhan-tin-moi-du-an{
	background-color: #DBB127 !important;
}

.textwidget img{
	width: 50%;
	display:block;
	margin:auto;
}

.textwidget{

}

.textwidget h5{
	font-size: 15px;
	text-align: center;
}

.absolute-footer, html {
	background-color: #002B54 !important;
}

.copyright-footer {
	display: block;
	margin: auto;
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
	padding: 8px 0px;
	color: #fff;
}

h5.is-large {
	color: #DEB019;
	transition: .3s ease-in;
} 

h5.is-large:hover{

	transform: scale(1.02) translateY(-10px);
}
/* wpcf7-form-control wpcf7-text */
table {
	border-collapse: collapse;
	border-spacing: 0;
	-webkit-border-horizontal-spacing: 0;
	-webkit-border-vertical-spacing: 0;
}
tr td, th {
	border: 0.9px solid #000;
	padding: 3px 8px !important;
	font-size: 16px;
	color: #111;
	font-weight: 500;
}
table tr:nth-child(even) {
	background-color: hsl(195deg 47% 33%/3%);
}
.sec-footer .wpcf7-form input{
	height: 45px;
	border-radius: 3px;
	box-shadow: none;
}
.sec-footer .wpcf7-form input[type='submit']{
	background-color: #c71103 !important;
	width: 100%;
}
.wpcf7-spinner{
	display:none;
}
.flex-form > p{
	display:flex;
	flex-wrap:wrap;
	gap:15px;
	margin-right:-15px;
}
.flex-form > p > *{
	width:calc(100% / 3 - 15px);
	flex-shrink:0;
}
.flex-form input{
	margin:0;
	height:42px;
	border-radius:5px;
}
.flex-form input[type=submit]{
	background-color:#fb1100 !important;
}

.box-sanpham > .col-inner{
	height:100%;
	display:flex;
	flex-direction:column;
	border:2px solid #F6C31C;
}
.box-sanpham .img-banner{
	margin:0 !important;
}
.box-sanpham .row-txt{
	flex:1;
}
.box-sanpham .row-txt ul{
	margin:0;
}
.box-sanpham a.button{
	margin:0;
	width:100%;
	background:linear-gradient(to right,#ff5b04,#f9cc4d);
	border:none;
	padding:6px 15px;
}
.pum-overlay.pum-overlay-disabled {
	visibility: inherit !important;
}
.pum-close.popmake-close{
	margin:0;
	padding:0;
	width:30px;
	height:30px;
	display:flex;
	align-items:center;
	justify-content:center;
}
#popmake-734 h3.txt-title{
	text-align:center;
	margin:0 0 20px;
	font-size:24px;
	line-height:1.4;
}
#popmake-734 .flex-form > p{
	flex-direction:column;
	margin-right:0;
}
#popmake-734 .flex-form > p > * {
	width: 100%;
}
.btn-popup-fix{
	position:fixed;
	right:16px;
	bottom: 20px;
	z-index:5;
	padding:6px 15px;
	background:#DD0F0F;
	font-size:18px;
	border-radius:6px;
	color:#fff;
	font-weight:500;
	box-shadow:0 2px 10px 0 rgba(0,0,0,0.15);
	cursor:pointer;
	animation: tada 2s ease 0s infinite;
}
@keyframes tada{
	0% {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
	10%, 20% {
		-webkit-transform: scale(0.95) rotate(-2deg);
		-ms-transform: scale(0.95) rotate(-2deg);
		transform: scale(0.95) rotate(-2deg);
	}
	30%, 50%, 70%, 90% {
		-webkit-transform: scale(1.05) rotate(2deg);
		-ms-transform: scale(1.05) rotate(2deg);
		transform: scale(1.05) rotate(2deg);
	}
	40%, 60%, 80% {
		-webkit-transform: scale(1.05) rotate(-2deg);
		-ms-transform: scale(1.05) rotate(-2deg);
		transform: scale(1.05) rotate(-2deg);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1) rotate(0);
		-ms-transform: scale(1) rotate(0);
		transform: scale(1) rotate(0);
	}
}
.btn-popup-fix i{
	margin-right:6px;
}

#top-link{
	width: 40px;
	height: 40px;
	border-radius: 5px !important;
	border: 1px solid #c72528 !important;
	color: #fff !important;
	background: url(/wp-content/uploads/2026/05/top.png) #c72528;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	right: 16px;
	min-width:unset;
	bottom:70px;
}
#top-link i{
	display:none;
}
@media only screen and (max-width:568px){
	.flex-form > p {
		flex-direction:column;
		margin-right: 0;
	}
	.flex-form > p > * {
    width: 100%;
    flex-shrink: 0;
}
}